Aus gegebenem Anlass ;): Systemvoraussetzungen

Moin zusammen

Da ich die Tage ordentlich auf die Fr…e geflogen bin, als ich “eben mal den Shop installieren” wollte und vorher die Systemvoraussetzungen nicht gelesen hab.

Hier der Link zu den Systemvoraussetzungen: Server and system requirements — O3-Shop 1.0.0 documentation

Ganz besonders bitte achten auf:

  • Datenbankversion
  • PHP-Version
  • Composer-Version (sic!)

Zusätzlich, weil auch das bei mir vor den Poller gelaufen ist: Anderer DB-Port als 3306 ging ebenfalls nicht (vgl. auch: 0000011: Installation on a MySQL/Maria DB port other than 3306 does not work - MantisBT)

Und ja, die Versionen sind alle spätes Mittelalter. Helft uns, das zu verbessern :). Bei Interesse gerne bei mir melden.

Danke Euch!

Ralf

1 Like

Und ich höre gerade von berufener Seite zum Thema DB-Port, Zitat: “Das mit dem Port ist ein Bug im Setup. Wenn das Setup durchgelaufen ist, kann man die Angabe manuell in der Config ändern.”

Wir arbeiten daran :slight_smile:

Und weil’s so schön ist: Das mit dem Port ist schon gefixt und released: First official release 1.1.0